<?xml version="1.0" encoding="UTF-8"?>
<html xmlns:py="http://purl.org/kid/ns#">
<?python
  _ = gettext
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<title>${_("SAGATOR's web quarantine")}</title>
<style type="text/css" media="all">
body {
  font-family: "Arial", "Luxi Sans", "Helvetica", sans-serif;
}
table {
  border-style: solid;
  border-width: 1pt;
  border-color: black;
  padding: 5pt;
  width: 100%;
  margin: auto;
}
caption {
  font-weight: bold;
  caption-side: top;
  text-align: right;
}
th {
  border-style: solid;
  border-width: 0pt 0pt 1pt 0pt;
}
td {
  padding: 1pt 5pt;
  white-space: nowrap;
  vertical-align: top;
}
table.container {
  border-style: none;
  width: 100%;
  padding: 0pt;
  margin: 0pt;
}
pre.header {
  font-weight: bold;
}
div.center {
  text-align: center;
}
div.infected {
  background: red none repeat scroll 0%;
  color: white;
}
div.clean {
  background: green none repeat scroll 0%;
  color: white;
}
.maxibutton {
  /* display: inline; */
  border-color: #000000;
  background-color: #FF0000;
  color: white;
  font-size: 16pt;
  text-decoration: none;
  border-style: solid;
  border-width: 1pt;
  padding: 0pt 8pt;
  cursor: pointer;
  -moz-border-radius: 8pt;
}
.submit {
  /* display: inline; */
  border-color: #000000;
  background-color: #DF0000;
  color: white;
  font-size: 12pt;
  text-decoration: none;
  border-style: solid;
  border-width: 1pt;
  padding: 0pt 8pt;
  cursor: pointer;
  -moz-border-radius: 5pt;
}
.submit:hover {
  color: inherit;
  background-color: #FF1010;
}
</style>
</head>
<body>
<table class="container">
<tr><td rowspan="4">
  <h2>
    <a href="index.kid" class="submit" style="font-size: 16pt">SAGATOR</a>
    ${_('- webaccess for')} ${REMOTE_USER}
    <div py:strip="" py:if="'A' in PERMS">[ADMIN]</div>
  </h2>
</td></tr>
<tr><td style="text-align: right">
    <a href="settings.kid" class="submit">${_('Settings')}</a></td></tr>
<tr><td style="text-align: right">
    <a href="stats.kid" class="submit">${_('Stats')}</a></td></tr>
<tr><td style="text-align: right">
    <a href="search.kid" class="submit">${_('Search')}</a></td></tr>
</table>

<div py:replace="body(gettext)"/>

</body>
</html>
